package com.muyu.enterprise.cache.car;

import com.muyu.common.cache.CacheAbsBasic;
import com.muyu.domain.req.CarInformationAddReq;

/**
 * 添加车辆信息
 * @Author：yang
 * @Package：com.muyu.cache
 * @Project：cloud-server-8
 * @name：VehicleCacheService
 * @Date：2024/9/30 11:50
 */
public class VehicleCacheCarInformationAddService extends CacheAbsBasic<String, CarInformationAddReq> {
    @Override
    public String keyPre() {
        return "CarInformationAddReq:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("vehicle:info:","");
    }
}
